@charset "UTF-8";

/* CSS Document
682666
*/

body {
  background: #fff;
}
.fs-80{font-size: 80px;}
.fs-70{font-size: 70px;}
.fs-60{font-size: 60px;}
.fs-53{font-size: 53px;}
.fs-45{font-size: 45px;}
.fs-40{font-size: 40px;}
.fs-30{font-size: 30px;}
.fs-26{font-size: 26px;}
.fs-19{font-size: 19px;}
.fs-13{font-size: 13px;}
.fw-bo{font-weight: 900;}
.fw-li{font-weight: 300;}
.lh-1-4{line-height: 1.4!important;}
.lh-2{line-height: 2!important;}
.ls-0{letter-spacing: 0;}

.bg-d-grey{background-color: #808080;}
.myLinks {
  color: #3c3c3b;
  transition: all 0.25s ease-in-out;
}

.myLinks:hover {
  color: #003B4D;
}

.bg-brand {
  background-color: #003B4D;
}
.bg-logo {
  background-color: #a4bac3;
}
.bg-logo{background-color: #8c8c8c;}
.text-brand {
  color: #003B4D !important;
}
.ls-5{letter-spacing: 5px;}
.projectColor{
  /* color: #EC5926; */
  color: #003B4D;
  font-weight: 900;
}
#projectNavigation {
  align-items: flex-start;
  position: static !important;
}
#projectNavigation .navbar-nav .active-nav {
  /* list-style-type: disc; */
}

#projectNavigation .navbar-nav .active-nav a {
  color: #000;
  font-weight: 700;
}
#projectNavigation .navbar-toggler {
  color: #003B4D;
}
#projectNavigation .nav-item .nav-link:hover {
  
}

#projectNavigation .nav-item .nav-link {
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 700;
}

#projectNavigation .nav-item .sneek {
  color: #fff !important;
  float:right;
  display: inline-block;
  padding-top: 13px;
  padding-right: 10px;
  font-size: 9px;
  letter-spacing: 1px;
  line-height: 11px;
}

.line-bottom {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.line-bottom:after {
  bottom: 0px;
  content: "";
  height: 3px;
  left: 35%;
  position: absolute;
  width: 30%;
  background: white;
}
.border-tb {
  border-top: 5px solid #1A1818;
  border-bottom: 5px solid #1A1818;
}

.projectHero {
  position: relative;
  height: 70vh;
  width: 100%;
  background-image: url('../images/hero.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.projectHero .heroCaption {
  position: absolute;
    left: 50%;
    top: 6px;
    transform: translate(-50%, 0);
    text-align: center;
    width: 100%;
}
.border-right-black{border-right:1px solid black}


.projectHero .heroCaption h2 {
  font-size: 62px;
  font-weight: 900;
  line-height: 62px;
}
.projectHero .heroCaption h2 span{
  font-size: 46px;
  line-height: 46px;
  font-weight: 400;
  text-shadow:0px 3px 6px #3c3c3f;
}
.projectHero .heroCaption h3 {
  font-size: 36px;
    line-height: 42px;
}

.btn-register {
  background-color: #003B4D;
  color: #fff;
}

.btn-download {
  background-color: #FFF;
  color: #000000;
  padding: 13px 25px;
  transition: all .25s ease-in-out;
  letter-spacing: 2px;
  border: 1px solid #000;
  line-height: 32px;
  cursor: pointer;
}

.btn-download:hover {
  background-color: #3c3c3f;
  color: #fff;
  border-radius: 5px;
}

.customButton {
  background-color: #000;
  color: #FFF;
  padding: 15px 30px;
  letter-spacing: 1px;
  font-size: 18px;
  transition: all .25s ease-in-out;
}

.customButton:hover {
  background-color: #d64126;
  color: #fff;
  cursor: pointer;
}

.apsBar {
  /* background-color: #EC5926; */
  background-color: #003B4D;
  padding: 25px;
}

#registrationForm .form-control {
  border: 1px solid #000;
  border-radius: 0;
  color: #000;
  font-weight: 300;
}

#registrationForm select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiBoZWlnaHQ9IjUwcHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MCA1MCIgd2lkdGg9IjUwcHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iNTAiIHdpZHRoPSI1MCIvPjxwb2x5Z29uIHBvaW50cz0iNDcuMjUsMTUgNDUuMTY0LDEyLjkxNCAyNSwzMy4wNzggNC44MzYsMTIuOTE0IDIuNzUsMTUgMjUsMzcuMjUgIi8+PC9zdmc+);
  padding: 0.5em;
  padding-right: 15px;
  color: #000;
  background-size: 22px;
}

.rendering-wrapper {
  display: block;
  margin: 0 auto;
}

.img-rendering-Wrapper {
  float: left;
}

.img-rendering-block {
  width: 100%;
}

.img-selected {
  filter: opacity(50%) !important;
}

.add-border {
  border: 0.025rem solid #fff;
}

.townHouseName {
  background-color: #3C3C3F;
    color: #FFF;
    text-align: center;
    padding: 10px 0;
    transition: all .25s ease-in-out;
    letter-spacing: 0px;
    font-size: 10.8px;
    font-weight: 600;
    line-height: 14px;
}

.img-rendering-Wrapper:hover .townHouseName {
  background-color: #3c3c3f;
}

.house-label {
  color: #000;
    transition: all .30s ease-in-out;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.house-name {
  text-transform: uppercase;
  transition: all .15s ease-in-out;
}

.house-link:hover .house-name {
  color: #003B4D;
}

.accordion_head:hover {
  cursor: pointer;
}

.accordion_body {
  display: none;
}

.plusminus {
  transition: all 0.3s ease-in-out;
}

button:focus{outline:none}
.elevation-name-caption {
  /* position: absolute; */
  right: 0;
  bottom: 0;
  color: #000000;
  width: 100%;
  /* background-color: rgba(0, 0, 0, .4); */
  padding-right: 15px;
  padding-top: 5px;
}

.bonus-wrapper {
  background-color: #ededed;
}

.plusBonus-wrapper {
  color: #fff;
  background-color: #706f6f;
}

.fw8 {
  font-weight: 800;
}
.fw6 {
  font-weight: 600;
}
.fw4 {
  font-weight: 400;
}
.fw2 {
  font-weight: 200;
}

.fs-17 {
  font-size: 17px;
}
.fs-30 {
  font-size: 30px;
  line-height: 30px;
}
.fs-45 {
  font-size: 45px;
  line-height: 45px;
}
.fs-62 {
  font-size: 62px;
}
#projectNavigation ul.collapse{
  padding-left: 40px;
}
#projectNavigation li{
  list-style: none;
  text-transform: uppercase;
}
/* .accordion_body .accordion_head .heading{
  font-size: 19px !important;
} */
.txt-futurabold{
    font-family: 'futuraheavy'!important;
}
.txt-center{
    text-align: center!important;
}
.txt-bold{
    font-weight: 900!important;
}
#area-amenities #welcomeMessage{display: none;}
.carousel-indicators li{width: 205px;text-indent: 0;height: 180px;}
.carousel-indicators li:not(.active) {
    opacity: 0.7;
  }
  .carousel-indicators {
    position: static;
    justify-content: flex-start;
  }
  .carousel-control-next, .carousel-control-prev{
      top:-31%
  }

@media screen and (min-width: 1400px) {
  .projectHero {
    height: 830px;
  }
}
@media (min-width: 993px) and (max-width: 1399px) {
  .projectHero {
    height: 600px;
  }
}

@media (min-width: 992px) {
  .content-wrapper {
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 60px;
    min-height: 920px;
  }

  .projectNav-wrapper {
    border-right: 1px solid #3A3A3A;
      margin-top: 35px; 
      margin-bottom: 15px;
      padding: 0px 0 0 0;
  }
  .bg-milky {
    background: #fff;
  }

  #projectNavigation {
    flex-flow: column;
    padding-top: 100px;
    padding: 0;
    top: 100px;
  }

  #projectNavigation .navbar-nav {
    flex-direction: column !important;
  }

  #projectNavigation .img-project-logo {
    margin-left: 0;
    width: 366px;
  }
  .bonus-wrapper,
  .plusBonus-wrapper {
    margin-left: -15px;
  }
}
@media screen and (max-width: 1200px){
  .fs-80{font-size: 65px;}
  .fs-70{font-size: 60px;}
  .fs-60{font-size: 50px;}
.fs-53{font-size: 44px;}
.fs-45{font-size: 36px;}
.fs-40{font-size: 34px;}
.townHouseName {
  font-size: 9px;
  letter-spacing: 0px;
}
.h-36 {
  font-size: 30px;
  line-height: 36px;
}
.fs-26 {
font-size: 19px;
}
  }
  
@media (max-width: 991px) {
  .townHouseName {
    font-size: 10px;
    letter-spacing: 0px;
  }
  .fs-45 {
    font-size: 35px;
    line-height: 35px;
  }
  .fs-62 {
    font-size: 52px;
  }
  #projectNavigation .navbar-toggler {
      margin-top: 40px;
      padding-left:0px;
      padding-right:0px;
  }
  .border-right-black{border-right:none}
  .content-wrapper {
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 30px;
}

 #projectNavigation .navbar-toggler {
   border-color: #003B4D;
   border: none;
 }

 #projectNavigation .navbar-toggler-icon {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,59,77,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
 }

 #projectNavigation .navbar-brand {
   margin-right: 1px;
 }

 #projectNavigation .navbar-brand img {

   width: 100%;
 }

 #projectNavigation .nav-item .nav-link {
   padding-top: 10px;
   padding-bottom: 10px;
 }

 #projectNavigation .nav-item .sneek br {
   display: none;
 }

 #projectNavigation .nav-item .nav-link {
   font-size: 13px;
 }
 .fs-80{font-size: 55px;}
    .fs-70{font-size: 50px;}
    .fs-60{font-size: 55px;}
    .fs-53{font-size: 40px;}
    .fs-45{font-size: 37px;}
    .fs-40{font-size: 35px;}
    .fs-30{font-size: 30px;}

    .h-36 {
        font-size: 34px;
        line-height: 34px;
    }
    .fs-26 {
      font-size: 26px;
  }
    .btn-download{padding: 10px 15px;}
    .projectHero .heroCaption h2 {
      font-size: 44px;
      line-height: 44px;
  }
  .projectHero .heroCaption h3 {
    font-size: 30px;
    line-height: 35px;
}
}

@media (max-width: 767px) {
  .townHouseName {
    font-size: 7px;
    letter-spacing: 0px;
  }
  #projectNavigation .navbar-brand img {
    width: 125px;
    padding-left:0px !important;
  }
  .fs-62 {
    font-size: 42px;
  }
  .fs-80{font-size: 50px;}
    .fs-70{font-size: 45px;}
    .fs-60{font-size: 40px;}
    .fs-53{font-size: 35px;}
    .fs-45{font-size: 32px;}
    .fs-40{font-size: 30px;}
    .fs-30{font-size: 25px;}
    .carousel-control-next, .carousel-control-prev{
        top:-38%
    }
    .fs-26 {
      font-size: 20.9px;
  }
}

@media (max-width: 575px) {
  .townHouseName {
    font-size: 4.5px;
    letter-spacing: 0px;
  }

  .fs-62 {
    font-size: 32px;
  }
  .projectHero {
    height:41vh;
  }
  .projectHero .heroCaption h2 {
    font-size: 17px;
    line-height: 20px;
    text-shadow: 2px 3px 5px #3c3c3f;
  }
  .projectHero .heroCaption h3 {
    font-size: 16px;
    line-height: 16px;
  }

  h1{font-size:2rem;}
  .fs-80{font-size: 30px;}
    .fs-70{font-size: 25px;}
    .fs-60{font-size: 23px;}
    .fs-53{font-size: 22px;}
    .fs-45{font-size: 25px;}
    .fs-40{font-size: 20px;}
    .fs-30{font-size: 17px;}
      .h-21 {
          font-size: 14px;
          line-height: 21px;
      }
      .fs-19{font-size: 13px;}

      .h-36 {
        font-size: 24px;
        line-height: 24px;
    }
    .btn-download{padding: 3px 10px;}
    .fs-13 {
      font-size: 11px;
  }
  .fs-26 {
    font-size: 14.5px;
}

}

@media (max-width:399px){
  .customButton {
    padding: 12px 5px !important;
    font-size: 9px;
}
.carousel-control-next, .carousel-control-prev{
    top:-44%
}
.h-16{font-size: 11px;}
.carousel-indicators li{height: 100px;width: 135px;}
  
}
@media (max-width:360px){
  .title-heading {
    font-size: 33px;
  }
}